JD_flags: [[2461145.1901990096, 2461145.3424802194], [2461145.3474574606, 2461145.348072625], [2461145.3485759418, 2461145.348743714], [2461145.3492470304, 2461145.3494148026], [2461145.3512602965, 2461145.351651765], [2461145.351931385, 2461145.35254655], [2461145.3530498664, 2461145.3532176386], [2461145.353720955, 2461145.3538887273], [2461145.3541683475, 2461145.3543361197], [2461145.35461574, 2461145.354783512], [2461145.3552868287, 2461145.3559019933], [2461145.3570763986, 2461145.3572441707], [2461145.3597607533, 2461145.360375918], [2461145.362445108, 2461145.3626128803], [2461145.3628925006, 2461145.363283969], [2461145.3635635893, 2461145.3637313615], [2461145.3649057667, 2461145.365073539], [2461145.3655768554, 2461145.3657446275], [2461145.3664716403, 2461145.3666394125], [2461145.3669190328, 2461145.367086805], [2461145.367366425, 2461145.3675341974], [2461145.3678138177, 2461145.36798159], [2461145.36826121, 2461145.3684289823], [2461145.369155995, 2461145.3693237673], [2461145.3704981725, 2461145.3706659446], [2461145.3713929574, 2461145.371784426], [2461145.3722877423, 2461145.3724555145], [2461145.374748401, 2461145.374916173], [2461145.375643186, 2461145.3762583504], [2461145.3765379707, 2461145.376705743], [2461145.3789986293, 2461145.3791664015], [2461145.379669718, 2461145.37983749], [2461145.380788199, 2461145.3809559713], [2461145.382577769, 2461145.382745541], [2461145.383472554, 2461145.383640326], [2461145.3841436426, 2461145.384311415], [2461145.3850384275, 2461145.3858772884], [2461145.390183441, 2461145.390351213], [2461145.392196707, 2461145.392364479], [2461145.394209973, 2461145.394377745], [2461145.3957758467, 2461145.395943619], [2461145.397118024, 2461145.3972857962], [2461145.3977891128, 2461145.397956885], [2461145.39913129, 2461145.3992990623], [2461145.3995786826, 2461145.399746455], [2461145.400026075, 2461145.4004175435], [2461145.4031578223, 2461145.403772987], [2461145.4042763035, 2461145.4044440757], [2461145.4053947846, 2461145.405562557], [2461145.405842177, 2461145.4060099493], [2461145.4062895696, 2461145.4064573417], [2461145.4069606583, 2461145.4071284304], [2461145.407855443, 2461145.4080232154], [2461145.408750228, 2461145.4089180003], [2461145.410539798, 2461145.4109312664], [2461145.4112108867, 2461145.411602355], [2461145.4121056716, 2461145.4127208362], [2461145.4130004565, 2461145.4131682287], [2461145.413447849, 2461145.413615621], [2461145.414342634, 2461145.4149577986], [2461145.415237419, 2461145.415405191], [2461145.4168032925, 2461145.4169710646], [2461145.4215009133, 2461145.4216686855], [2461145.423961572, 2461145.424129344], [2461145.4282118003, 2461145.4283795725], [2461145.4304487626, 2461145.430616535], [2461145.4311198513, 2461145.4312876235], [2461145.43179094, 2461145.431958712], [2461145.4322383325, 2461145.4324061046], [2461145.432685725, 2461145.432853497], [2461145.4331331174, 2461145.4333008896], [2461145.43358051, 2461145.433748282], [2461145.435593776, 2461145.435761548], [2461145.436488561, 2461145.436656333], [2461145.4378307383, 2461145.4379985104], [2461145.4382781307, 2461145.438669599], [2461145.440515093, 2461145.4409065614], [2461145.4411861817, 2461145.44157765], [2461145.4420809667, 2461145.442248739], [2461145.442528359, 2461145.4426961313], [2461145.443199448, 2461145.44336722], [2461145.4438705365, 2461145.444485701], [2461145.445212714, 2461145.445380486], [2461145.4456601064, 2461145.4458278785], [2461145.4467785875, 2461145.447393752], [2461145.4476733725, 2461145.4478411446], [2461145.448120765, 2461145.4485122333], [2461145.4487918536, 2461145.449183322], [2461145.4494629423, 2461145.4496307145], [2461145.449910335, 2461145.4505254994], [2461145.4508051197, 2461145.4516439806], [2461145.452147297, 2461145.4523150693], [2461145.4525946896, 2461145.452986158], [2461145.454160563, 2461145.4543283354], [2461145.4563975255, 2461145.4565652977], [2461145.4590818803, 2461145.4594733487], [2461145.4610951464, 2461145.4612629185], [2461145.461766235, 2461145.4619340072], [2461145.4631084125, 2461145.4632761846], [2461145.4660164635, 2461145.4661842356], [2461145.466463856, 2461145.466631628], [2461145.4678060333, 2461145.4679738055], [2461145.4716088693, 2461145.4717766414], [2461145.475188009, 2461145.475355781], [2461145.4778723638, 2461145.478040136], [2461145.4787671487, 2461145.478934921], [2461145.4803330223, 2461145.4805007945], [2461145.488609783, 2461145.4890012513], [2461145.4933074038, 2461145.4939225684], [2461145.4948732774, 2461145.4950410496], [2461145.495544366, 2461145.4957121382], [2461145.496439151, 2461145.496606923], [2461145.4980050246, 2461145.498172797], [2461145.5000182907, 2461145.500186063], [2461145.500465683, 2461145.5006334553], [2461145.5009130756, 2461145.501080848], [2461145.5015841643, 2461145.5017519365], [2461145.502031557, 2461145.502199329], [2461145.5027026455, 2461145.5028704177], [2461145.504044823, 2461145.5046599875], [2461145.504939608, 2461145.50510738], [2461145.5053870003, 2461145.5057784687], [2461145.507847659, 2461145.508015431], [2461145.5096372287, 2461145.509805001], [2461145.5103083174, 2461145.5104760895], [2461145.51075571, 2461145.5111471782], [2461145.512768976, 2461145.5131604443], [2461145.513663761, 2461145.513831533], [2461145.5141111533, 2461145.5142789255], [2461145.514558546, 2461145.514726318], [2461145.515900723, 2461145.5160684953], [2461145.516571812, 2461145.5169632803], [2461145.5190324704, 2461145.5192002426], [2461145.520374648, 2461145.52054242], [2461145.522387914, 2461145.522555686], [2461145.5228353064, 2461145.5230030785], [2461145.5237300913, 2461145.5238978635], [2461145.5270855348, 2461145.527253307], [2461145.5277566235, 2461145.5279243956], [2461145.5304409782, 2461145.5308324466], [2461145.531112067, 2461145.531279839], [2461145.5344675104, 2461145.5346352826], [2461145.534914903, 2461145.535082675], [2461145.5355859916, 2461145.5357537637], [2461145.5367044727, 2461145.536872245], [2461145.5375992577, 2461145.53776703], [2461145.5382703464, 2461145.5384381185], [2461145.538941435, 2461145.5393329035], [2461145.5396125237, 2461145.539780296], [2461145.5420731823, 2461145.5422409545], [2461145.5425205748, 2461145.542688347], [2461145.545652322, 2461145.545820094], [2461145.5463234107, 2461145.546714879], [2461145.5472181956, 2461145.547385968], [2461145.548336677, 2461145.548504449], [2461145.5530342977, 2461145.55320207], [2461145.5539290826, 2461145.5540968548], [2461145.554376475, 2461145.554544247], [2461145.5566134374, 2461145.5567812095], [2461145.5604162733, 2461145.5608077417], [2461145.562205843, 2461145.5623736153], [2461145.5655612866, 2461145.565729059], [2461145.5684693377, 2461145.56863711], [2461145.5693641226, 2461145.5695318948], [2461145.5713773887, 2461145.571545161], [2461145.573614351, 2461145.573782123], [2461145.5740617434, 2461145.5742295156], [2461145.574509136, 2461145.5751243006], [2461145.575627617, 2461145.5757953892], [2461145.576522402, 2461145.5769138704], [2461145.5789830605, 2461145.5791508327], [2461145.5798778455, 2461145.5800456177], [2461145.580548934, 2461145.5807167063], [2461145.5809963266, 2461145.581164099], [2461145.5816674153, 2461145.5820588837], [2461145.5845754663, 2461145.5847432385], [2461145.587036125, 2461145.587203897], [2461145.5888256948, 2461145.588993467], [2461145.5894967834, 2461145.5896645556], [2461145.589944176, 2461145.5903356443], [2461145.5906152646, 2461145.590783037], [2461145.5917337458, 2461145.592125214], [2461145.5924048345, 2461145.5925726066], [2461145.5962076704, 2461145.596599139], [2461145.5982209365, 2461145.598612405], [2461145.5991157214, 2461145.5992834936], [2461145.599563114, 2461145.599730886], [2461145.6000105063, 2461145.6001782785], [2461145.600457899, 2461145.600625671], [2461145.6020237724, 2461145.6021915446], [2461145.602471165, 2461145.6028626333], [2461145.6031422536, 2461145.603533722], [2461145.604484431, 2461145.604652203], [2461145.6049318234, 2461145.6050995956], [2461145.605379216, 2461145.605546988], [2461145.609405748, 2461145.6095735203], [2461145.612313799, 2461145.6127052675], [2461145.6134322803, 2461145.6136000524], [2461145.6154455463, 2461145.6156133185], [2461145.615892939, 2461145.6165081034], [2461145.618129901, 2461145.6182976733], [2461145.6196957747, 2461145.620087243], [2461145.6203668634, 2461145.620982028], [2461145.6212616484, 2461145.621876813], [2461145.6221564333, 2461145.6223242055], [2461145.6226038258, 2461145.623666383], [2461145.623946003, 2461145.624561168], [2461145.624840788, 2461145.6250085603], [2461145.626854054, 2461145.6272455226], [2461145.6281962316, 2461145.6283640037], [2461145.629538409, 2461145.629706181], [2461145.63244646, 2461145.632614232], [2461145.6328938524, 2461145.6330616246], [2461145.6366966884, 2461145.6368644605], [2461145.637144081, 2461145.637311853], [2461145.6378151695, 2461145.6379829417], [2461145.638262562, 2461145.638430334], [2461145.6389336507, 2461145.639101423], [2461145.6418417017, 2461145.642009474], [2461145.642289094, 2461145.6424568663], [2461145.6427364866, 2461145.642904259], [2461145.6436312716, 2461145.6437990437], [2461145.645197145, 2461145.6453649173], [2461145.6478815, 2461145.6482729684], [2461145.6485525887, 2461145.648720361], [2461145.64967107, 2461145.649838842], [2461145.6523554246, 2461145.652523197], [2461145.6543686907, 2461145.654536463], [2461145.6572767417, 2461145.657444514], [2461145.6628691475, 2461145.6630369197], [2461145.66510611, 2461145.665273882], [2461145.6655535023, 2461145.6657212744]]

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124984741.2109375, 125106811.5234375], [141464233.3984375, 141586303.7109375], [142196655.2734375, 142318725.5859375], [187484741.2109375, 187606811.5234375], [191146850.5859375, 191268920.8984375], [223129272.4609375, 223373413.0859375], [229110717.7734375, 229354858.3984375]]

ex_ants: [[3, Jee], [3, Jnn], [4, Jee], [4, Jnn], [5, Jee], [5, Jnn], [8, Jee], [18, Jee], [18, Jnn], [21, Jnn], [27, Jee], [27, Jnn], [28, Jnn], [33, Jnn], [41, Jee], [44, Jee], [44, Jnn], [51, Jee], [51, Jnn], [53, Jee], [53, Jnn], [57, Jnn], [87, Jee], [88, Jee], [88, Jnn], [90, Jee], [90, Jnn], [91, Jee], [91, Jnn], [99, Jnn], [101, Jnn], [104, Jnn], [105, Jee], [105, Jnn], [107, Jee], [107, Jnn], [108, Jee], [108, Jnn], [112, Jee], [112, Jnn], [127, Jee], [127, Jnn], [128, Jee], [128, Jnn], [135, Jee], [151, Jee], [151, Jnn], [156, Jee], [156, Jnn], [157, Jee], [157, Jnn], [158, Jee], [158, Jnn], [159, Jee], [161, Jnn], [170, Jee], [171, Jee], [171, Jnn], [172, Jee], [172, Jnn], [176, Jee], [180, Jnn], [200, Jee], [203, Jee], [203, Jnn], [218, Jnn], [219, Jee], [219, Jnn], [224, Jee], [224, Jnn], [246, Jee], [246, Jnn], [250, Jee], [250, Jnn], [251, Jee], [251, Jnn], [261, Jee], [261, Jnn], [262, Jee], [262, Jnn], [266, Jee], [266, Jnn], [268, Jee], [268, Jnn], [269, Jee], [269, Jnn], [271, Jee], [273, Jee], [273, Jnn], [285, Jnn], [286, Jnn], [290, Jee], [290, Jnn], [291, Jee], [291, Jnn], [295, Jee], [295, Jnn], [299, Jee], [299, Jnn], [300, Jee], [300, Jnn], [301, Jee], [301, Jnn], [302, Jee], [302, Jnn], [311, Jnn], [312, Jnn], [313, Jee], [313, Jnn], [314, Jee], [314, Jnn], [318, Jee], [318, Jnn], [320, Jee], [320, Jnn], [322, Jee], [323, Jee], [323, Jnn], [326, Jee], [326, Jnn], [329, Jee], [332, Jnn], [333, Jee], [333, Jnn], [339, Jee], [339, Jnn], [340, Jnn], [343, Jee], [343, Jnn], [344, Jee], [344, Jnn], [345, Jee], [345, Jnn], [346, Jnn], [347, Jee], [347, Jnn], [348, Jee], [348, Jnn], [349, Jee], [349, Jnn]]

all_ant: [[3, Jee], [3, Jnn], [4, Jee], [4, Jnn], [5, Jee], [5, Jnn], [7, Jee], [7, Jnn], [8, Jee], [8, Jnn], [9, Jee], [9, Jnn], [10, Jee], [10, Jnn], [15, Jee], [15, Jnn], [16, Jee], [16, Jnn], [17, Jee], [17, Jnn], [18, Jee], [18, Jnn], [19, Jee], [19, Jnn], [20, Jee], [20, Jnn], [21, Jee], [21, Jnn], [27, Jee], [27, Jnn], [28, Jee], [28, Jnn], [29, Jee], [29, Jnn], [30, Jee], [30, Jnn], [31, Jee], [31, Jnn], [32, Jee], [32, Jnn], [33, Jee], [33, Jnn], [36, Jee], [36, Jnn], [37, Jee], [37, Jnn], [38, Jee], [38, Jnn], [40, Jee], [40, Jnn], [41, Jee], [41, Jnn], [42, Jee], [42, Jnn], [43, Jee], [43, Jnn], [44, Jee], [44, Jnn], [45, Jee], [45, Jnn], [46, Jee], [46, Jnn], [50, Jee], [50, Jnn], [51, Jee], [51, Jnn], [52, Jee], [52, Jnn], [53, Jee], [53, Jnn], [54, Jee], [54, Jnn], [55, Jee], [55, Jnn], [56, Jee], [56, Jnn], [57, Jee], [57, Jnn], [58, Jee], [58, Jnn], [59, Jee], [59, Jnn], [60, Jee], [60, Jnn], [65, Jee], [65, Jnn], [66, Jee], [66, Jnn], [67, Jee], [67, Jnn], [68, Jee], [68, Jnn], [69, Jee], [69, Jnn], [70, Jee], [70, Jnn], [71, Jee], [71, Jnn], [72, Jee], [72, Jnn], [73, Jee], [73, Jnn], [74, Jee], [74, Jnn], [75, Jee], [75, Jnn], [76, Jee], [76, Jnn], [79, Jee], [79, Jnn], [80, Jee], [80, Jnn], [81, Jee], [81, Jnn], [82, Jee], [82, Jnn], [83, Jee], [83, Jnn], [84, Jee], [84, Jnn], [85, Jee], [85, Jnn], [86, Jee], [86, Jnn], [87, Jee], [87, Jnn], [88, Jee], [88, Jnn], [89, Jee], [89, Jnn], [90, Jee], [90, Jnn], [91, Jee], [91, Jnn], [92, Jee], [92, Jnn], [93, Jee], [93, Jnn], [94, Jee], [94, Jnn], [95, Jee], [95, Jnn], [96, Jee], [96, Jnn], [97, Jee], [97, Jnn], [98, Jee], [98, Jnn], [99, Jee], [99, Jnn], [100, Jee], [100, Jnn], [101, Jee], [101, Jnn], [102, Jee], [102, Jnn], [103, Jee], [103, Jnn], [104, Jee], [104, Jnn], [105, Jee], [105, Jnn], [106, Jee], [106, Jnn], [107, Jee], [107, Jnn], [108, Jee], [108, Jnn], [109, Jee], [109, Jnn], [110, Jee], [110, Jnn], [111, Jee], [111, Jnn], [112, Jee], [112, Jnn], [113, Jee], [113, Jnn], [114, Jee], [114, Jnn], [115, Jee], [115, Jnn], [116, Jee], [116, Jnn], [117, Jee], [117, Jnn], [118, Jee], [118, Jnn], [119, Jee], [119, Jnn], [120, Jee], [120, Jnn], [121, Jee], [121, Jnn], [122, Jee], [122, Jnn], [123, Jee], [123, Jnn], [124, Jee], [124, Jnn], [125, Jee], [125, Jnn], [126, Jee], [126, Jnn], [127, Jee], [127, Jnn], [128, Jee], [128, Jnn], [129, Jee], [129, Jnn], [130, Jee], [130, Jnn], [131, Jee], [131, Jnn], [132, Jee], [132, Jnn], [133, Jee], [133, Jnn], [134, Jee], [134, Jnn], [135, Jee], [135, Jnn], [136, Jee], [136, Jnn], [137, Jee], [137, Jnn], [138, Jee], [138, Jnn], [139, Jee], [139, Jnn], [140, Jee], [140, Jnn], [141, Jee], [141, Jnn], [142, Jee], [142, Jnn], [143, Jee], [143, Jnn], [144, Jee], [144, Jnn], [145, Jee], [145, Jnn], [146, Jee], [146, Jnn], [147, Jee], [147, Jnn], [148, Jee], [148, Jnn], [149, Jee], [149, Jnn], [150, Jee], [150, Jnn], [151, Jee], [151, Jnn], [152, Jee], [152, Jnn], [153, Jee], [153, Jnn], [154, Jee], [154, Jnn], [155, Jee], [155, Jnn], [156, Jee], [156, Jnn], [157, Jee], [157, Jnn], [158, Jee], [158, Jnn], [159, Jee], [159, Jnn], [160, Jee], [160, Jnn], [161, Jee], [161, Jnn], [162, Jee], [162, Jnn], [163, Jee], [163, Jnn], [164, Jee], [164, Jnn], [165, Jee], [165, Jnn], [166, Jee], [166, Jnn], [167, Jee], [167, Jnn], [168, Jee], [168, Jnn], [169, Jee], [169, Jnn], [170, Jee], [170, Jnn], [171, Jee], [171, Jnn], [172, Jee], [172, Jnn], [173, Jee], [173, Jnn], [174, Jee], [174, Jnn], [175, Jee], [175, Jnn], [176, Jee], [176, Jnn], [177, Jee], [177, Jnn], [178, Jee], [178, Jnn], [179, Jee], [179, Jnn], [180, Jee], [180, Jnn], [181, Jee], [181, Jnn], [182, Jee], [182, Jnn], [183, Jee], [183, Jnn], [184, Jee], [184, Jnn], [185, Jee], [185, Jnn], [186, Jee], [186, Jnn], [187, Jee], [187, Jnn], [188, Jee], [188, Jnn], [189, Jee], [189, Jnn], [190, Jee], [190, Jnn], [191, Jee], [191, Jnn], [192, Jee], [192, Jnn], [193, Jee], [193, Jnn], [194, Jee], [194, Jnn], [195, Jee], [195, Jnn], [196, Jee], [196, Jnn], [197, Jee], [197, Jnn], [198, Jee], [198, Jnn], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [202, Jee], [202, Jnn], [203, Jee], [203, Jnn], [204, Jee], [204, Jnn], [205, Jee], [205, Jnn], [206, Jee], [206, Jnn], [207, Jee], [207, Jnn], [208, Jee], [208, Jnn], [209, Jee], [209, Jnn], [210, Jee], [210, Jnn], [211, Jee], [211, Jnn], [212, Jee], [212, Jnn], [213, Jee], [213, Jnn], [214, Jee], [214, Jnn], [215, Jee], [215, Jnn], [216, Jee], [216, Jnn], [217, Jee], [217, Jnn], [218, Jee], [218, Jnn], [219, Jee], [219, Jnn], [220, Jee], [220, Jnn], [221, Jee], [221, Jnn], [222, Jee], [222, Jnn], [223, Jee], [223, Jnn], [224, Jee], [224, Jnn], [225, Jee], [225, Jnn], [226, Jee], [226, Jnn], [227, Jee], [227, Jnn], [228, Jee], [228, Jnn], [229, Jee], [229, Jnn], [231, Jee], [231, Jnn], [232, Jee], [232, Jnn], [233, Jee], [233, Jnn], [234, Jee], [234, Jnn], [237, Jee], [237, Jnn], [238, Jee], [238, Jnn], [239, Jee], [239, Jnn], [240, Jee], [240, Jnn], [241, Jee], [241, Jnn], [242, Jee], [242, Jnn], [243, Jee], [243, Jnn], [244, Jee], [244, Jnn], [245, Jee], [245, Jnn], [246, Jee], [246, Jnn], [250, Jee], [250, Jnn], [251, Jee], [251, Jnn], [252, Jee], [252, Jnn], [253, Jee], [253, Jnn], [254, Jee], [254, Jnn], [255, Jee], [255, Jnn], [256, Jee], [256, Jnn], [257, Jee], [257, Jnn], [261, Jee], [261, Jnn], [262, Jee], [262, Jnn], [266, Jee], [266, Jnn], [267, Jee], [267, Jnn], [268, Jee], [268, Jnn], [269, Jee], [269, Jnn], [270, Jee], [270, Jnn], [271, Jee], [271, Jnn], [272, Jee], [272, Jnn], [273, Jee], [273, Jnn], [277, Jee], [277, Jnn], [278, Jee], [278, Jnn], [281, Jee], [281, Jnn], [282, Jee], [282, Jnn], [283, Jee], [283, Jnn], [284, Jee], [284, Jnn], [285, Jee], [285, Jnn], [286, Jee], [286, Jnn], [287, Jee], [287, Jnn], [290, Jee], [290, Jnn], [291, Jee], [291, Jnn], [292, Jee], [292, Jnn], [293, Jee], [293, Jnn], [294, Jee], [294, Jnn], [295, Jee], [295, Jnn], [299, Jee], [299, Jnn], [300, Jee], [300, Jnn], [301, Jee], [301, Jnn], [302, Jee], [302, Jnn], [306, Jee], [306, Jnn], [307, Jee], [307, Jnn], [311, Jee], [311, Jnn], [312, Jee], [312, Jnn], [313, Jee], [313, Jnn], [314, Jee], [314, Jnn], [315, Jee], [315, Jnn], [316, Jee], [316, Jnn], [317, Jee], [317, Jnn], [318, Jee], [318, Jnn], [319, Jee], [319, Jnn], [320, Jee], [320, Jnn], [321, Jee], [321, Jnn], [322, Jee], [322, Jnn], [323, Jee], [323, Jnn], [324, Jee], [324, Jnn], [325, Jee], [325, Jnn], [326, Jee], [326, Jnn], [327, Jee], [327, Jnn], [328, Jee], [328, Jnn], [329, Jee], [329, Jnn], [331, Jee], [331, Jnn], [332, Jee], [332, Jnn], [333, Jee], [333, Jnn], [336, Jee], [336, Jnn], [339, Jee], [339, Jnn], [340, Jee], [340, Jnn], [342, Jee], [342, Jnn], [343, Jee], [343, Jnn], [344, Jee], [344, Jnn], [345, Jee], [345, Jnn], [346, Jee], [346, Jnn], [347, Jee], [347, Jnn], [348, Jee], [348, Jnn], [349, Jee], [349, Jnn]]

jd_range: [2461145.1902269716, 2461145.6663643615]

freq_range: [46920776.3671875, 234298706.0546875]